PyHearing - Segnalazione #445

Repository non funzionante
10/17/2017 07:43 PM - Marco Marinello

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: Marco Marinello % Done:
Category: Estimated time:

Target version:

Resolution:

10/17/2017

0%
0.00 hour

Description
https://work.fuss.bz.it/projects/pyhearing/repository

da errore 404

History

#1 - 10/20/2017 11:36 AM - Elena Grandi

- Assignee changed from Paolo Dongilli to Marco Marinello

lo al momento lo vedo sia essendo loggata che senza login.

Forse un problema temporaneo?

#2 - 10/20/2017 11:56 AM - Marco Marinello

- Status changed from Nuovo to Chiuso

Confermo, sembrerebbe non presentarsi piu.
